Subject: Re: [PATCH net] vmxnet3: Fix tx queue race condition with XDP

From: Jakub Kicinski <[email-masked]>
Date: Wed, 8 Jan 2025 10:13:24 -0800

On Wed,  8 Jan 2025 09:18:18 +0530 Sankararaman Jayaraman wrote:
> If you received this e-mail in error, please return the e-mail to the
> sender, delete it from your computer, and destroy any printed copy of
> it.

We don't interact with patches which came in with the legal footer bs.
It's definitely possible to get rid of it within Broadcom, talk to
other people who work upstream..
-- 
pw-bot: cr